.btxt{
	display: -ms-grid;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(288px, 1fr));
	grid-gap: 16px 32px;
}
.btxt_col3{
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
}
.btxt_col2 {
	 grid-row-gap: 64px;
}
.btxt_img{
    grid-row-gap: 28px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
}

.btxt_img > img, .btxtlogo{
	margin-left: auto;
	margin-right: auto;
}
.btxt__case_img {
	overflow: hidden;
	border-radius: 100%;
	width: 288px;
	height: 288px;
	margin: 0 auto;
}
.btxt__case_img>img {
    -o-object-fit: cover;
       object-fit: cover;
    height: 100%;
}
.btxt_slideimg, .btxt_lmini {
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
}
.btxt_slideimg .blog__item {
    max-width: 372px;
    /* margin: 0 auto; */
}
.btxt_lmini__download {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 64px 24px auto;
	grid-template-columns: 64px auto;
	gap: 24px;
}
.btxt_lmini__download_qr {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
	gap: 16px;
}
.btxt_lmini__download_link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 16px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.btxt_lmini__download_link>div {
    width: 113px;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
}
.btxt_lmini__download_link>div>a {
    display: block;
    margin-bottom: 16px;
	line-height: 0;
}
.btxt_lmini__download_link>div>a:last-child {
	margin-bottom:0px;
}

.btxt_lmini__box { display:none; }
.btxt_lmini__box_active { display:block; }
.btxt_video{
	grid-row-gap: 28px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
}
.btxt_video2{
    grid-row-gap: 48px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
}
.btxt_substrate{
    /*background-color: var(--black50);*/
    border-radius: 12px;
    grid-row-gap: 28px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
    margin-left: -8px;
    margin-right: -8px;   
}
.btxt_substrate > div{
    padding-top: 40px;
    padding-left: 8px;
    padding-right: 8px;
}
.btxt_substrate > img{
    margin-left: auto;
    margin-right: 0;
}
.btxt_substrate__right > img{
    order: 2;
}
.btxt_substrateend{
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
}
.btxt_cards{
    grid-row-gap: 28px;
}
.btxt_cards > div{
    background-color: var(--black50);
    padding: 40px 16px;
    border-radius: 12px;  
}
.btxt_col2, .btxt_cardscol3{
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
}
/*elements*/
.btxt__video{
	text-decoration: none !important;
	position: relative;
	overflow: hidden;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
    border-radius: 12px;
}
.btxt__video img {
    display: block;
    position: relative;
    z-index: 1;
    height: auto;
    width: 100%;
}
.btxt__video:before {
    content: '';
    width: 100%;
    height: 100%;
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
      -webkit-transition : 0.2s ease-in-out;
  -o-transition : 0.2s ease-in-out;
  transition : 0.2s ease-in-out;
}
.btxt__video:after {
    content: '';
    width: 100%;
    height: 100%;
    background: url(i/button-play.png) center center no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 3;
}
.btxt__video:hover:before{
    background: rgba(0, 6, 26, 0.2);
}
.btxt_video2 .btxt__video {
    width: 100%;
}
.btxt__btns{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns:100%;
    grid-template-columns:100%;
    grid-gap: 16px;
}
.btxt__wrapimgvideo{
    border-radius: 12px;
    overflow: hidden;
}
.btxt__imgs{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto 16px auto;
    grid-template-columns: auto auto;
    grid-gap: 16px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.btxt__imgs > a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}
.btxt__txt{
    padding: 40px 16px;
    border-radius: 12px;
}

.btxt_hidden {
	overflow: hidden;
    max-height: 90px;
    height: auto;
}


@media (max-width: 991px) {
   .btxt_video2 > div:last-child{
        display: none;
   } 
} 

/*sm Tablet*/
@media (min-width: 576px) { 
    .btxt_col3{
        -ms-grid-columns: (minmax(213px, 1fr))[2];
        grid-template-columns: repeat(2, minmax(213px, 1fr));
    }
    .btxt__txt{
        padding: 48px 24px;
    }
    .btxt_video2{
        -ms-grid-columns: (minmax(213px, 1fr))[2];
        grid-template-columns: repeat(2, minmax(213px, 1fr));
    } 
    .btxt_cardscol3{
         grid-row-gap: 32px;
    }
	.btxt_lmini__download_qr {
		-ms-grid-columns: 88px auto;
		grid-template-columns: 88px auto;
	}
	.btxt_lmini__download_link>div>a {
		display: block;
		margin-bottom: 8px;
	}
    .btxt_benefitscol3{
        -ms-grid-columns: 100%;
        grid-template-columns: 100%;
    }
}
/*md*/
@media (min-width: 768px) { 
    .btxt_col3{
        grid-template-columns: repeat(auto-fit, minmax(213px, 1fr));
    }
    .btxt_img, .btxt_video, .btxt_substrate{
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }
    .btxt_substrate{
        margin-left: -24px;
        margin-right: -24px; 
    }
    .btxt_substrate > div{
        padding-top: 48px;
        padding-bottom: 48px;
        padding-left: 24px;
        padding-right: 0;
    }
    .btxt_substrate__right > div{
        padding-left: 0;
        padding-right: 24px;
    }	
	.btxt_substrate__right > img{
		order: 0;
	}
    .btxt_imginvers > div{
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1;
    }
    .btxt_imginvers > img{
        -webkit-box-ordinal-group:3;
            -ms-flex-order:2;
                order:2;
    }
    .btxt_cards > div{
        padding: 48px 24px;  
    }
    .btxt_cardscol3{
        grid-row-gap: 32px;
    }
	.btxt_col2{
		grid-row-gap: 48px;
	}
    .btxtlogo{
         margin-left: 0;
    }
    .btxt_video2{
        grid-template-columns: repeat(auto-fit, minmax(213px, 1fr));
    }
    .btxt_cards_icons_col3,.btxt_benefitscol3 {
        -ms-grid-columns: (1fr)[3];
        grid-template-columns: repeat(3, 1fr);
    }
    .btxt_img_reverse > img{-webkit-box-ordinal-group: 0;-ms-flex-order: -1;order: -1}
	.btxt__case_img {
		overflow: hidden;
		border-radius: 100%;
		width: 336px;
		height: 336px;
	}
}
/*lg Desktop*/
@media (min-width: 992px) { 
    .btxt__btns{
        -ms-grid-columns: auto 16px auto;
        grid-template-columns: auto auto;
    }
    .btxt_cards > div{
        padding-left: 32px;
        padding-right: 32px; 
    }
    .btxt_cardscol3{
        -ms-grid-columns: (1fr)[3];
        grid-template-columns: repeat(3, 1fr);
    }
    .btxt__txt{
        padding-left: 32px;
        padding-right: 32px;
    }
	.btxt_slideimg {
		-ms-grid-columns: auto minmax(288px, 372px);
		grid-template-columns: auto minmax(288px, 372px);
	}
	.btxt_lmini {
		-ms-grid-columns: 372px auto;
		grid-template-columns: 372px auto;
	}
	.btxt_col2 {
		grid-row-gap: 32px;
		grid-template-columns: repeat(auto-fit, minmax(288px, 1fr));
	}
	.btxt__case_img {
		overflow: hidden;
		border-radius: 100%;
		width: 480px;
		height: 480px;
	}
}  

/*xl*/
@media (min-width: 1200px) { 
}

/*xxl*/
@media (min-width: 1400px) { 
    .btxt_substrate > div{
        padding-left: 64px;
    }
    .btxt_substrate__right > div{
        padding-left: 0;
        padding-right: 64px;
    }
    .btxt_substrate{
        margin-left: -64px;
        margin-right: -64px;   
    }
}